@charset "utf-8";

#sermons{
	padding:0px 0px 50px;	
}
#sermons .section-top{
	background:url(../img/sectiontop-sermons.png);
	background-position:center center;
	padding:55px 0px;	
}
#sermons .sect-tlt{
	text-align:center;	
	color:#fff;
}
#sermons .inner{
	width:100%;
	padding:20px 6px;
}
#sermons h3{
	display:none;
}
#sermons article{
	font-size:15px;
}
/* 게시판 스타일 ------------------------------------*/
#sermons .sermon_board_table{
	border-top:2px solid #889BAA;
	border-bottom:2px solid #889BAA;
	border-collapse:collapse;
	width:100%;
}
/* 모바일 테이블 head 스타일 */
#sermons .sermon_board_table thead{
	background: #757F9A;  
	background: linear-gradient(to top, #D7DDE8, #AEBDD3);
}
#sermons .sermon_board_table th{				
	padding:10px 0px;
	border-bottom:1px solid #889BAA;
}
#sermons .sermon_board_table th:nth-child(1){ /* 모바일 th 번호 */
	text-align:center;
	display:none;
}
#sermons .sermon_board_table th:nth-child(2){ /* 모바일 th 날짜 */
	display:none;
}
#sermons .sermon_board_table th:nth-child(3){ /* 모바일 th 구분 */
	display:none;
}
#sermons .sermon_board_table th:nth-child(4){ /* 모바일 th 제목 */
	width:auto;
}
#sermons .sermon_board_table th:nth-child(5){ /* 모바일 th 본문 */
	display:none;
}
#sermons .sermon_board_table th:nth-child(6){ /* 모바일 th 오디오 */
	width:50px;
}
#sermons .sermon_board_table th:nth-child(7){ /* 모바일 th 문서 */
	width:50px;
}
/* 모바일 테이블 td 스타일 -------------*/
#sermons .sermon_board_table tr{
	border-bottom:1px solid #ddd;
}
#sermons .sermon_board_table td{
	padding:11px 0px;
}
#sermons .sermon_board_table td:nth-child(1){ /* 모바일 td 번호 */
	text-align:center;
	display:none
}
#sermons .sermon_board_table td:nth-child(2){ /* 모바일 td 날짜 */
	text-align:center;
	display:none;
}
#sermons .sermon_board_table td:nth-child(3){ /* 모바일 td 구분 */
	text-align:center;;
	display:none;
}
#sermons .sermon_board_table td:nth-child(4){ /* 모바일 td 설교제목 */
	font-size:17px;
	width:calc(100% - (60px + 100px + 140px + 300px + 60px + 60px));
}
#sermons .sermon_board_table td:nth-child(4) .mobile-view-data{ /* **** 모바일에서 보여줄 날짜, 구분, 본문 데이터  ********/
	display:block;	
	padding:5px 0px;
	color:#8D8D8D;
	font-size:14px;
}
#sermons .sermon_board_table td:nth-child(5){ /* 모바일 td 본문 */
	text-align:center;
	display:none;
}
#sermons .sermon_board_table td:nth-child(6){ /* 모바일 td 오디오 */
	width:50px;
	text-align:center;
}
#sermons .sermon_board_table td:nth-child(7){ /* 모바일 td 문서 */
	width:50px;
	text-align:center;	
}
.icon-audio{
	width:20px;
}
.icon-document{
	width:17px;
}

.write-btn{
	font-weight:bold;
	color:#C10F0F;	
	background-color:red;
}
.download-link:hover{
	color:#1B6BE4 !important;
	font-weight:bold;
	display:block;
}
/* 페이징 스타일 ---*/
.pagination{
	margin-top:30px;
	text-align:center;
}
.pagination strong{
	display:inline-block;
	padding:7px 12px;
	color:#555;
}
.pagination strong:hover{
	color:#111;
	cursor:pointer;
}
/* ===================================
	모바일가로(431px ~ 768px) 
=====================================*/
@media all and (min-width:431px) {
}

/* ===================================
	타블렛(769px ~ 1024px) 
====================================*/
@media all and (min-width: 769px) {


}

/* ======================================
	노트북(1025px ~ 1278px) 
========================================*/
@media all and (min-width: 1025px) {
	#sermons .inner{
		width:1200px;
		margin:auto;
	}
	#sermons .sermon_board_table{
		border-top:2px solid #889BAA;
		border-bottom:2px solid #889BAA;
		border-collapse:collapse;
		width:100%;	
	}
	/* 테이블 header ----------*/
	#sermons .sermon_board_table th{	
		padding:17px 0px;
	}
	#sermons .sermon_board_table th:nth-child(1){ /* 데스크탑 th 번호 */
		display:table-cell;
		width:60px;
	}
	#sermons .sermon_board_table th:nth-child(2){ /* 데스크탑 th 날짜 */
		width:100px;
		display:table-cell;
	}
	#sermons .sermon_board_table th:nth-child(3){ /* 데스크탑 th 구분 */
		width:140px;
		display:table-cell;
	}
	#sermons .sermon_board_table th:nth-child(4){ /* 데스크탑 th 제목 */
		width:auto;
	}
	#sermons .sermon_board_table th:nth-child(5){ /* 데스크탑 th 본문 */
		width:300px;
		display:table-cell;
	}
	#sermons .sermon_board_table th:nth-child(6){ /* 데스크탑 th 오디오 */
		width:60px;
	}
	#sermons .sermon_board_table th:nth-child(7){ /* 데스크탑 th 문서 */
		width:60px;
	}
	/* 테이블 td -----------*/
	#sermons .sermon_board_table td{
		padding:11px 0px;
	}
	#sermons .sermon_board_table td:nth-child(1){ /* 데스크탑 td 번호 */		
		width:60px;
		text-align:center;
		display:table-cell;
	}
	#sermons .sermon_board_table td:nth-child(2){ /* 데스크탑 td 날짜 */
		width:100px;
		text-align:center;
		display:table-cell;
	}
	#sermons .sermon_board_table td:nth-child(3){ /* 데스크탑 td 구분 */
		width:140px;
		text-align:center;		
		display:table-cell;
	}
	#sermons .sermon_board_table td:nth-child(4){ /* 데스크탑 td설교제목 */
		/*width:calc(100% - (60px + 100px + 140px + 300px + 60px + 60px)) !important;*/ 
		width:auto; /* 1200px 기준으로 하면 480px */
		font-size:15px;
	}
	#sermons .sermon_board_table td:nth-child(4) .mobile-view-data{  /* 모바일에서 보여줄 날짜, 구분, 본문 데이터 */
		display:none;	
	}
	#sermons .sermon_board_table td:nth-child(5){ /* 데스크탑 td 본문 */
		text-align:center;
		width:300px;
		display:table-cell;
	}
	#sermons .sermon_board_table td:nth-child(6){ /* 데스크탑 td 오디오 */
		width:60px;
	}
	#sermons .sermon_board_table td:nth-child(7){ /* 데스크탑 td 문서 */
		width:60px;
		
	}
}
	
/* ==========================================
	Desktop View (1279px ~ )
============================================*/
@media all and (min-width: 1279px) {
}



